<div
class="p-6 m-5 w-80% bg-gradient-to-r from-blue-500 via-blue-600 to-blue-700 rounded-lg border border-gray-200 shadow-md dark:bg-gray-800 dark:border-gray-700"
>
<div class="flex">
  <mat-icon class="text-white mt-1.5 mr-3 scale-125">settings</mat-icon>
  <p
    class="mb-2 text-3xl font-bold tracking-tight text-white dark:text-white"
  >
    Administration
  </p>
</div>
<button
  type="button"
  class="mt-3 text-gray-900 bg-white border border-gray-300 focus:outline-none hover:bg-gray-100 focus:ring-4 focus:ring-gray-200 font-medium rounded-full text-sm px-3 py-1 mr-2 mb-2"
>
  Aide
</button>
</div>
